| Home | Libraries | People | FAQ | More

## Type definition vector_options_t

vector_options_t

## Synopsis

    // In header: <boost/container/options.hpp>

    typedef typename boost::container::vector_options< Options... >::type vector_options_t;

## Description

Helper alias metafunction to combine options into a single type to be used by `boost::container::vector`. Supported options are: `boost::container::growth_factor` and `boost::container::stored_size`